.container-cookie {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 10;
    padding: 10px 0;
    border-top:1px solid #2c4b6d;
    background-color: #f9f9f9;
}
.container-cookie .container {
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.container-cookie .container::before,
.container-cookie .container::after {
    display: none;
}
.container-cookie__button {
    color: #a91d2d;
    cursor: pointer;
    display: inline-block;
    background: #a91d2d;
    color: #fff;
    border-radius: 10px;
    padding: 3px 10px;
}
@media (max-width: 991px) {
    .container-cookie {
        padding: 5px;
    }
    .container-cookie .container {
        display: block;
        font-size: 12px;
    }
    .container-cookie__text {
        margin-right: 10px;
        line-height: 16px;
    }
}